body {
    margin: 0;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #263343;
    padding: 2px 12px;
}

.navbar_logo {
    font-size: 24px;
    color: white;
}

.navbar_logo i {
    color: tomato;
}

.navbar_menu {
    display: flex;
    list-style: none;
    padding-left: 0;
}

.navbar_menu li {
    padding: 8px 14px;
    transition: background-color 0.2s ease-in-out;
    border-radius: 4px;
}

.navbar_menu li:hover {
    background-color: #d49446;
    border-radius: 4px;
    transition: background-color 0.2s ease-in-out;
}

.navbar_icons {
    list-style: none;
    color: white;
    display: flex;
    padding-left: 0px;
}

:hover.fa-internet-explorer {
    transform: scale(1.05);
    transition: transform 0.2s ease-in-out;
}

.fa-internet-explorer {
    transition: transform 0.2s ease-in-out;
}

:hover.fa-facebook-square {
    transform: scale(1.05);
    transition: transform 0.2s ease-in-out;
}

.fa-facebook-square {
    transition: transform 0.2s ease-in-out;
}

.navbar_icons li {
    padding: 8px 12px;
    font-size: 25px;
}

.container {
    margin-left: 20px;
    display: flex;
    overflow-x: scroll;
    /* 가로 스크롤 추가 */
}

.card {
    flex: 0 0 auto;
    /* width 자동으로 조정되도록 */
    margin-right: 20px;
    /* 카드간 간격 조정 */
}

.card-img-top {
    width: 100%;
    height: 800px;
    object-fit: cover;
}

/*.background-img {
display: flex;
justify-content: center;
width: 100%;
}*/

.background2-img {
    display: none;
}

.navbar_toggleBtn {
    display: none;
}

a {
    text-decoration: none;
    color: white;
}

@media screen and (max-width: 768px) {
    .navbar {
        flex-direction: column;
        align-items: flex-start;
        padding: 8px 24px;
    }

    .navbar_menu {
        display: none;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .navbar_menu li {
        width: 100%;
        text-align: center;
    }

    .navbar_icons {
        display: none;
        justify-content: center;
        width: 100%;
    }

    .navbar_toggleBtn {
        display: block;
        position: absolute;
        right: 28px;
        font-size: 27px;
        color: #d49446;
    }

    .navbar_menu.active,
    .navbar_icons.active {
        display: flex;
    }

    .background-img {
        display: none;
    }

    .background2-img {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }
}